[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("PinJoint2D"), PackedStringArray("Angular Limit"), NodePath("PaddleRight"), PackedStringArray("Collision")]
resource_unfolds=["res://scenes/flipper_right.tscn::CircleShape2D_87ldt", PackedStringArray("Resource")]
nodes_folded=[]
